

.footer .info p {
	color: #e3e3e3;
}

.footer .info p a {
	color: #e3e3e3 !important;
}

.footer .info p a:hover {
	color: #353535 !important;
}

.container .content ul, .container .column .info-pane ul {
	list-style: none;
}

.container .content .gform_wrapper ul li .gfield_checkbox input {
	display: inline;
}

.container .content .gform_wrapper input.gf_submit {
	display: inline;
}

.container .content .gform_wrapper label.submit_label {
	display: none;
}

.container .content .gform_wrapper ul li .gfield_radio input {
	display: inline;
}